<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script language="JavaScript" type="text/javascript">
        var numero1=0;
        var numero2=0;
        var suma=0;

        numero1 = parseInt(prompt("Introduce un numero"));
        numero2 = parseInt(prompt("Introduce otro numero"));

        suma= numero1+numero2;

        document.write(suma);
    </script>
</body>
</html>